body
{
background-color: #ffffff;
}

input{	color: #000000;
	font-family: arial;	font-size: 9pt;	border-bottom: 0;}

textarea{	color: #000000;
	font-family: arial;	font-size: 10pt;}
td{	color: #000000;
	font-family: verdana;	font-size: 10pt;}
.pageHeading{	color: #000080;
	font-family: verdana;	font-size: 11pt;	font-weight: 700;
	text-align: center;}
